[IPython-user] Error when importing module into ipython

Fernando Perez fperez.net@gmail....
Tue Apr 3 12:07:11 CDT 2007

On 4/3/07, John Pye <john.pye@student.unsw.edu.au> wrote:

> I tried building my python module using a different version of SWIG
> (1.3.24 instead of 1.3.29 and 1.3.31) and that caused IPython to give me
> a different error. So I will raise it with the SWIG mailing list.

OK.  Keep in mind, I'm not discounting that this may well be an
ipython bug.  It's just that I can't quite think what  can be going



More information about the IPython-user mailing list